@charset "UTF-8";
body {
  background-color: white;
  font-size: 12pt;
  font-family: Helvetica, Arial, Sans-Serif;
  color: #000000; }

img {
  max-width: 500px;
  display: block;
  align: center; }

.herocontainer, .navigation, .mainmobileheader, .heroinnercontainer, .videoWrapper, .noprint, .btn-grey, .btn-blue, .btn-orange, .logo, .mainheader {
  display: none; }

.heropadding, .productimagecontainer {
  padding-bottom: 0px; }

.main-fixed {
  position: relative;
  display: blocK;
  text-align: center;
  margin-left: 0px;
  padding-bottom: 0px;
  border-bottom: 1px solid #555555;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  height: 30px; }

#scriptbox {
  text-align: center;
  border-top: 1px solid #555555;
  padding-top: 20px;
  font-size: 14px;
  line-height: 18px;
  width: 100%; }

.main-fixed:before {
  content: "Aglaja GmbH, Bernstrasse 30, 3110 Münsingen, Tel 033 438 34 32, info@aglaja.ch"; }

#scriptbox:before {
  content: "Aglaja GmbH, Bernstrasse 30, 3110 Münsingen, Tel 033 438 34 32, info@aglaja.ch"; }

.p10 {
  width: 10%; }

.p20 {
  width: 20%; }

.p30 {
  width: 30%; }

.p33 {
  width: 33.3%; }

.p40 {
  width: 40%; }

.p50 {
  width: 50%; }

.p60 {
  width: 60%; }

.p70 {
  width: 70%; }

.p80 {
  width: 80%; }

.p100 {
  width: 100%; }
